# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mybot/version'

Gem::Specification.new do |spec|
  spec.name          = "mybot"
  spec.version       = Mybot::VERSION
  spec.authors       = ["Sebastian Sito"]
  spec.email         = ["sebastian@hypenode.com"]
  spec.description   = %q{Local and remote tasks with ease}
  spec.summary       = %q{My personal bot}
  spec.homepage      = "https://github.com/sebastiansito/mybot"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "colored"
  spec.add_dependency "net-ssh"
  spec.add_dependency "net-sftp"
end
